RSGP - Feature #2468

TM to Payroll Potongan Alpha
12/28/2023 11:55 AM - haykal haykal

Status: Closed Start date: 12/27/2023
Priority: Immediate Due date: 01/03/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ingin dibuatkan TM to Payroll untk karyawan yg Alpha (Tidak masuk tanpa keterangan).
Kondisi untuk Alpha adalah sebagai berikut:

-Tidak ada data Attendance yang masuk di hari tersebut (Tabel PHRPA0019)

-Tidak ada data Absence di hari tersebut (Tabel PHRPA0018)

Apabila karyawan tersebut Alpha, maka mendapat Potongan Alpha (Wage Type: 3109 & Figure: C_PotAlpha)
(Mbak Yaya bilang ini tipenya Income tapi minus)

Perhitungan Potongan Alpha ini adalah: Potongan Kehadiran Pagi/Siang (Wage Type: 3100) + Potongan Transport (Wage Type:
3102)

Ketentuan Alpha ini hanya berlaku untuk karyawan Non-Shift (WorkScheduleType: 5D8H, 6D7H).

Note: Karyawan Non-Shift asumsinya adalah 25 hari kerja dalam sebulan

port: http://remote.minovais.com:31144/
DB: MinovaES_RSGP_Dev (di 1442)

Terima kasih.

History

#1 - 12/28/2023 11:56 AM - haykal haykal

- Description updated

#2 - 01/03/2024 11:13 AM - Kezia Pawitra Yulianti
- Due date set to 01/03/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 01/03/2024 01:54 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 01/05/2024 02:48 PM - Kezia Pawitra Yulianti

gimana hasil testnya Kal?
Tolong update donk
Tks

#5 - 01/05/2024 04:35 PM - haykal haykal
- Status changed from QA Test to Closed
